@import url('/include/screen.css');
@import url('/include/stylesheet.css');
@import url('/include/jqueryui.css');
@import url('/include/product.css');

/* BASE HTML5 ready reset and base css styles
-------------------
===================
BaCSS v0.1
===================
-------------------
html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
html5doctor.com/html-5-reset-stylesheet/
 
Some base styling from Paul Irish's HTML5 Boilerplate: http://github.com/paulirish/html5-boilerplate/blob/master/css/style.css
Table styling from SenCSS: http://sencss.kilianvalkhof.com/
 
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline; 
}

/* Base Elements */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
 
html {
	-webkit-font-smoothing: anti-aliased;
	overflow-y: scroll; 
}
 
table {
	font-size: inherit;
	font: 100%; 
}
 
body, select, input, textarea { color: #444; }
 
body {
	background:#fff repeat-x scroll top center;
	font:13px/1.5 'HelveNeueRoman', sans-serif;
	color:#231f20;
	margin:0 auto;
}

/* Block elements */
h1, h2, h3, h4, h5, h6 {
	color: #8d9092;
	font-family:'HelveNeueRoman', sans-serif;
	font-weight:normal;
	margin:1em 0;
}
 
h1 { font-size: 30px; margin:10px 0; }
 
h2 { font-size: 27px; margin:10px 0; }
 
h3 { font-size: 20px; }
 
h4 { font-size: 17px; }
 
h5 { font-size: 15px; }
 
h6 { font-size: 15px; color:#525456; }

p {
	color: #231f20;
	margin-bottom: 0.8em; 
}

pre {
	background: #F4F5F1;
	border: 1px solid #E4E7DD;
	margin-bottom: 0.8em;
	padding: 15px;
	white-space: pre;
	word-wrap: break-word; 
}

ul {
	list-style-type: disc;
	margin: 0 0 0.8em 0.8em; 
}
 
ol {
	list-style-type: decimal;
	margin: 0 0 0.8em 0.8em; 
}
 
blockquote {
	background: #F4F5F1;
	border: 1px solid #E4E7DD;
	font-style: italic;
	margin: 0.8em 0;
	padding: 10px; 
}
 
	blockquote p { margin-bottom: 0; }
	
dl {
	background: #F4F5F1;
	padding: 10px; 
}

dt { font-weight: bold; }
 
dd {
	font-size: 13px;
	margin-bottom: 1em; 
}

hr {
	background: #DDD;
	/*background: -moz-linear-gradient(left center, rgb(255,255,255) 0%, rgb(187, 187, 187) 25%, rgb(187, 187, 187) 75%, rgb(255,255,255) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, rgb(255,255,255)), color-stop(0.25, rgb(187, 187, 187)), color-stop(0.75, rgb(187, 187, 187)), color-stop(1, rgb(255,255,255)));*/
	border: 0;
	height: 1px;
}

/* Inline elements */
b, strong, th { font-weight: bold; }
 
i, em { font-style: italic; }
 
a { color: #46bea3; }
 
	a:hover, a:active {
		color: #231f20;
		outline: none;
		text-decoration:underline;
	}
 
	a:link { -webkit-tap-highlight-color: #FF5E99; }
 
small { font-size: 85%; }
 
sub {
	font-size: smaller;
	vertical-align: sub; 
}
 
sup {
	font-size: smaller;
	vertical-align: super; 
}
 
cite {
	color: #666;
	font-size: 13px;
	font-style: normal;
	font-weight: normal; 
}
 
pre, code, kbd, samp, tt, var { font: 12px "Monaco", "Inconsolata", "Courier New", Courier, monospace; }
 
code, kbd, samp, tt, var { background: rgba(0, 0, 0, 0.15); }
 
abbr, time {
	color: #f0522a;
	cursor: help; 
	font-size:30px;
}

/* Tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0; 
}
 
caption {
	font-style: italic;
	text-align: left; 
}
 
tr.alt td { background: #eee; }
 
td {
	padding: 0;
	vertical-align: middle; 
}
 
th {
	font-weight: 700;
	padding: 0;
	vertical-align: middle; 
}

tbody tr:nth-child(2n) td, tbody tr.even td {
    background: none;
}

.left { float: left !important; }
 
img {
	border:0 none;}
img.left { margin: 0 1em 1em 0; }

.right { float: right !important; }
 
img.right { margin: 0 0 1em 1em !important; }
 
.clear { clear: both; }
 
.clearfix {
	overflow: hidden;
	zoom: 1; 
}

/* CUSTOM SITE OVERRIDES */

header {
	height:135px;
	position:relative;
}
#content {clear:both;}
footer {
	background:#e7e8e9;
	color:#8f9194;
	font-size:13px;
	height:125px;
	margin:30px 0 0;
	padding:30px 0;
}
footer a, footer a:hover {color:#8f9194; text-decoration:none;}
#footerlinks {position:relative; font-size:12px; }
#douglas-link {background:url(/images/template/douglas-link.png) 0 0 no-repeat scroll; height:110px; width:150px;}
#international-link {background:url(/images/template/douglas-link.png) 0 0 no-repeat scroll; height:110px; width:150px;}
#manufacturing-link {background:url(/images/template/douglas-manu-link.png) 0 0 no-repeat scroll; height:110px; width:150px;}
#nutrition-link {background:url(/images/template/douglas-nut-link.png) 0 0 no-repeat scroll; height:110px; width:150px;}
#footerlinks h5 a {
	color:#8f9194;
    display:block;
    font:13px/15px 'HelveNeueMedium';
    height:110px;
    padding:32px 17px;
    text-decoration:none;
}
#footer-logo {background:url(/images/template/douglas-footer.png) 0 0 no-repeat scroll; height:40px; position:absolute; top:0; right:0; width:102px;}
#nzte-logo {background:url(/images/template/NZTE-branding.png) 0 0 no-repeat scroll; height:40px; position:absolute; bottom:0; right:0; width:102px;}
#douglas-sites {line-height:16px;margin:47px 40px 0;}
#logo {background:url(/images/template/douglas-logo.png) 0 0 no-repeat scroll;height:125px;margin:0 10px 10px 0;}
#logo a {display:block;height:125px;text-decoration:none;}
#logo a span {display:none;}

#internal-hero {
	background:none no-repeat center right scroll;
	height:235px;
	margin:0 0 30px;
	position:relative;
	width:710px;
}
#internal-hero h1 {
    color: #FFFFFF;
    left: 410px;
    padding: 0 40px;
    position: absolute;
    top: 80px;
    width: 220px;
}
#home-hero {
	margin-bottom:20px;
}
#home-hero h1 {
	left:60px;
	position:absolute;
	top:315px;
	width:320px;
}
#home-hero p, div.home-hero, #home-hero-div {
	font-size:14px;
	left:400px;
	position:absolute;
	top:320px;
	width:540px;
}
div.home-hero ul, #home-hero-div ul {
	margin-left:0;
}
div.home-hero ul li, #home-hero-div ul li {
	margin-left:15px;
}

#home-introduction h1 {
	margin:30px 0;
}
#home-introduction p {
	margin:20px 0;
}
#main-article-section h3 { font-size: 15px; font-weight:bold; color:#231f20;}
#main-article-section .formcontainer h3 { font-size: 15px; color:#48BEA4;}

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 950px;
	height:485px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.items div, .items section {
	float:left;
	width:950px;
}
.slide {
 	height:485px;
	position:relative;
}
.slide-one {
	background:url(/Images/template/slide-1.jpg) no-repeat scroll 0 0;
}
.slide-two {
	background:url(/Images/template/slide-2.jpg) no-repeat scroll 0 0;
}
.slide-three {
	background:url(/Images/template/slide-3.jpg) no-repeat scroll 0 0;
}
.slide-four {
	background:url(/Images/template/slide-4.jpg) no-repeat scroll 0 0;
}
.slide-two h1, .slide-four h1 {
	color:#fff;
}
.slide-two a, .slide-four a {
	color:#bbd991;
}
.navi {
	left: 800px;
    list-style: none outside none;
    position: absolute;
    bottom: 5px;
    z-index: 90;
}
.navi a {
	background:url(/Images/template/dots.png) no-repeat scroll -20px 1px;
	cursor:pointer;
	display:block;
	float:left;
	height:18px;
	text-indent:-999em;
	width:18px;
}
.navi a.active {
	background-position:1px 1px;
}
.formcontainer .point-east {
	background:#b9d38a; float:left; width:34px; height:34px;display:block; margin:0 20px 0 0; 
	-moz-border-radius: 0 16px 16px 0; 
	-webkit-border-radius: 0 16px 16px 0; 
	border-radius: 0 16px 16px 0; 
	behavior:url(/include/PIE.htc); 
}

/****************
*** Spotlights ***
****************/
#lhs-spotlights, #rhs-spotlights, #main-article-section {overflow:hidden;}
#lhs-spotlights { min-height:300px;}
#main-article-section p { padding-right:30px;}
.rhsitem {
	display:block;
	float:left;
	margin:0 10px 20px 0;
}
#bottom-spotlights .rhsitem, #rhs-spotlights .rhsitem {
	border:5px solid #e7e8e9;
    width:300px;
}
#bottom-spotlights .rhsitem.zone-5 {
	margin:30px 30px 0 0;
	width:330px;
}
#bottom-spotlights .rhsitem.last {
	margin-right:0;
}
#lhs-spotlights .rhsitem {
	border:0 none;
}
#main-content {
	padding-right:40px;
}
.rhsitemfooter { display:none; }
.rhsitem h3 {
	background-color:#b9d38b;
	color:#FFF;
	font-size:20px;
	margin:0;
	padding:15px 30px;
}
#bottom-spotlights .rhsitem h3 {
	color:#FFF;
	font-size:20px;
	margin:0;
	padding:15px 30px;
}
.rhsitem h3 a {
	color:#FFF;
	display:block;
	/*text-align:center;*/
	text-decoration:none;
}
.rhsitem.first h3 {
	background-color:#8d9092;
}
.rhsitem.last h3 {
	background-color:#48bea4;
}
.rhsitem.green h3 {
	background-color:#46BEA3;
}
.rhsitem p {
	margin:5px;
}
#rhs-spotlights .rhsitem.contact, .rhsitem.contact {
	border:2px dotted #babcbe;
	border-width:2px 0;
}
#rhs-spotlights .rhsitem.photo-caption {
	border:2px dotted #babcbe;
	border-width:0 0 2px 0;
}
#rhs-spotlights .rhsitem.export {
	border:2px dotted #babcbe;
	border-width:2px 0 0;
}
.rhsitem ul li { list-style:none outside none; }
.rhsitem ul.left { margin: 20px 10px; width: 130px; }
.contact h2 {
	background:url(/images/template/icon-contact.png) no-repeat left center scroll;
	font-size:30px;
	margin: 0;
    padding: 20px 65px;
}
.contact h2 a {
	color:#8D9092;
	text-decoration:none;	
}
.email h2 {
	background-image:url(/images/template/icon-email.png);
}
.export h2 { background:none; color:#47bea4; line-height: 1.2; margin:0; padding:20px 0 0; }
.export h2 a { color:#47bea4; }
.export h4 { color:#47bea4; margin:20px 0; }
.addresses { border:2px dotted #babcbe; border-width:2px 0 0; margin-top:25px; }
.pill { background:no-repeat top left scroll; font-size:12px; margin-top:25px; }
.pill h6 { font-size:12px; margin:40px 20px 10px 0; }
.pill.green { background-image:url(/images/template/pill-green.png); }
.pill.purple { background-image:url(/images/template/pill-purple.png); }
.pill.orange { background-image:url(/images/template/pill-orange.png); }
.pill.blue { background-image:url(/images/template/pill-blue.png); }
.pill.red { background-image:url(/images/template/pill-red.png); }
.pill.pink { background-image:url(/images/template/pill-pink.png); }
.export-map { background:url(/images/template/export-map.jpg) no-repeat scroll 0 0; height:550px; }
.gfc-resultsRoot {margin:0 0 30px;}
.gfc-resultsHeader {
	border:0 none !important;
}
.gfc-resultsHeader .gfc-title {
    color:#231F20 !important;
    font-size:15px !important;
	margin:10px 0;
}

/***********************
OVERLAYS - DO NOT DELETE
************************/

div#overlay {
	position:relative;
	display:none;
	padding:0;
	margin:0;
	border:3px solid #000;
	background-color:#fff;
}
div#overlay .close {
	background:url(/images/close.png) no-repeat;
	width:28px;
	height:28px;
	position:absolute;
	right:-14px;
	top:-14px;
	cursor:pointer;
	z-index:5000;
}
div#overlay div.overlayfooter {
	display:block;
	padding:10px;
}
div#overlay div.overlayfooter img {
	float:right;
	margin-top:-10px;
}
/* end OVERLAYS */


/**********************************
**** Reference material slider ****
***********************************/

div.viewmaterialslider {
	position:absolute;
	top:0;
	right:0;
	margin:0;
	padding:0;
	width:35px;
	z-index:1111;
	display:block;
	overflow:hidden;
}
div.viewmaterialtab {
	width:35px;
	height:330px;
	background-color:#fff;
	background-image:url("/images/template/viewmaterialtab_closed.png");
	background-position:top left;
	background-repeat:no-repeat;
	border:1px solid #000;
	border-right:1px solid #000;
	margin:0;
	padding:0;
	cursor:pointer;
	float:left;
	clear:none;
	z-index:1110;
}
div.viewmaterialtab.open {
	background-image:url("/images/template/viewmaterialtab_open.png");
}
div.viewmaterialcontent {
	position:absolute;
	top:0;
	bottom:0;
	left:35px;
	width:620px;
	padding:10px;
	background-color:#fff;
	border-left:1px solid #000;
	z-index:1109;
	overflow:auto;
}
/**** END Reference material slider ****/


/* tabs */

div.tabs {
	padding-top:10px;
	margin:0px;
	text-decoration: none;
	font-size: 11px;
}
div.tabs ul.tabnavigation {
	list-style: none;
	margin: 0;
	padding: 0;
}
div.tabs ul.tabNavigation li {
	display:inline;
	margin:0;
	padding:0;
}
div.tabs div.tabcontainer {
	/*margin-top:10px;*/
	padding:20px 0;
	border-top: 1px solid #c5c5c5;
}
.hide {
	display:none;
}
/*div.tabs ul.tabNavigation li a span
{
	background-image: url(/images/taboff.gif);
	background-repeat: no-repeat;
	background-position:left;
	height:30px;
	width:10px;
	line-height:30px;
	padding-left:10px;
	display:inline-block;
}

div.tabs ul.tabNavigation li a.selected span
{
	background-image: url(/images/tabon.gif);
}*/

div.tabs ul.tabNavigation li a {
	background:url(/images/tab-off.gif) no-repeat scroll 0 0 transparent;
	color:#333333;
	display:inline-block;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	line-height:12px;
	margin-bottom:0px;
	padding:7px 0;
	text-align:center;
	text-decoration:none;
	width:90px;
}
div.tabs ul.tabNavigation li a.selected {
	background-image: url(/images/tab-on.gif);
}

/**********************************
**** Header Floaty login stuff ****
***********************************/

#header-search {float:right;height:20px;margin:20px 0 27px;text-align:right;}
#keyword {
	background:#fff;
	border:1px solid #d1d1d1;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	-moz-box-shadow:1px 1px 2px #666 inset;
	-webkit-box-shadow:1px 1px 2px #666 inset;
	box-shadow:1px 1px 2px #666 inset;
	margin:0;
	padding: 5px 10px;
	width:200px;
	behavior:url(/include/PIE.htc);
}
#keywordlabel {position:absolute;right:156px;top:25px;}
.masthead-search-button {
	background:url(/images/btn-search.gif) no-repeat scroll 0 0;
	border:0 none;
	height:16px;
	position:absolute;
	right:10px;
	text-indent:-999em;
	top:26px;
	vertical-align:middle;
	width:16px;
}
#header-login {float:right; margin:25px 35px 22px;height:20px;text-align:right;}
#header-switcher {float:right;height:20px;margin: 20px 15px 27px;}
#masthead {
	z-index:2;
}
#loginfloat, #logintranetfloat {
	position:absolute;
	text-align:left;
	background:white !important;
	padding:10px;
	border:2px solid #eee;
	right:0;
	top:50px;
	width:340px;
	z-index:1002;
	_z-index:2000;
	zoom:1;
	-moz-border-radius:5px 0 5px 5px;
	-webkit-border-radius:5px 0 5px 5px;
	border-radius:5px 0 5px 5px;
	-moz-box-shadow: 0 3px 3px #333;
	-webkit-box-shadow: 0 3px 3px #333;
	box-shadow: 0 3px 3px #333;
}
#loginfloat a, #logintranetfloat a {
	text-decoration:underline;
	padding:0;
	border:none;
}
#content {
	z-index:1;
}
#masthead-search {
	font-size:11px;
	margin:5px 0;
	text-align:right;
	position:relative;
}
#masthead-search form {
	display:inline;
	margin:0;
	padding:0;
}
#masthead-search span {
	border-right:1px solid #b2b2b2;
	padding:0 20px 0 30px;
	height:10px;
	text-transform:uppercase;
}
#masthead-search a {
	color:#454545;
	text-decoration:none;
	padding:0 20px 0 30px;
	border-right:1px solid #b2b2b2;
}
#masthead-search #btn-home {
	background:url(/images/icon-home.gif) no-repeat scroll 10px 0;
}
#masthead-search #btn-email {
	background:url(/images/icon-email.gif) no-repeat scroll 10px 0;
}
#masthead-search #btn-login {
	background:url(/images/icon-key.gif) no-repeat scroll 10px 0;
}
#masthead-search #btn-logout {
	background:url(/images/icon-door-out.gif) no-repeat scroll 10px 0;
}
.masthead-search-box {
	border:1px solid #b2b2b2;
	color:#454545;
	font-size:11px;
	margin:0;
	padding:1px 3px;
	text-transform:uppercase;
	vertical-align:middle;
	width:200px;
}
/**********************
FORM BUILDER
**********************/
.formcontainer { float:left; }

input[type="text"], input[type="password"], input.text, input.title, textarea, select {
    margin: 0.5em 0;
}
input[type="text"], input[type="password"], input.text, input.title, textarea, select {
	background:#f3f4f4; 
	border:1px solid #f3f4f4;
	margin: 0 0 10px;
	padding:5px;
}
label { font-weight:normal; }
tbody tr:nth-child(2n) td, tbody tr.even td {
    background: none repeat scroll 0 0 #FFF;
}
span.forminvalid
{
	background-color:#FFDDDE;
	color:#990000;
	display:inline-block;
	float:left;
	clear:both;
	padding:5px;
	margin:0 0 10px;
	width:auto;
}
.hide
{
	display:none;
}
span.forminvalid.hide
{
	display:none;
}
input.captchainput
{
	margin-left:15px;
}
#displayvalidation { margin:0; }
#displayvalidation ul { list-style:none; margin:0; }
.button {
	background:url(/images/template/icon-details.png) center right no-repeat scroll;
	border:0 none;
	color:#8d9092;
	padding:10px 35px;
	text-decoration:none;
}
.FormButton {
	background-color:#47bea4;
    border:0 none;
    -moz-border-radius:0 16px 16px 0;
    -webkit-border-radius:0 16px 16px 0;
    border-radius:0 16px 16px 0;
    color:#FFFFFF;
	float:right;
    font-size:20px;
    padding:3px 40px;
    text-decoration:none;
    text-transform:uppercase;
}
/**********************
FILE MANAGER
**********************/
.Filemanager-Icons a {
	display:block;
    margin:0 0 25px;
    text-align:center;
    text-decoration:none;
}